Description

Hello,

I am working with the biomarker and nurse health assessment data for waves 2 and 3 of understanding society. In the capi
questionnaire pdf ("7251_nurse_capi_questionnaire.pdf") it refers to a variable which collects the BNF code for various medications
taken by the respondent, referred to as MedBi01, MedBi02, etc.

However | am unable to find these variable in the datasets. | can see there is a more general question on medication type (MedTyp1,
MedTyp3, etc.) but that is not as rich as the individual bnf codes.

Do you know where this data is available?

Many thanks,
Luke

History

#1 - 07/09/2018 06:18 PM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 07/13/2018 09:28 AM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Luke Barry
- % Done changed from 10 to 70

Dear Luke,

These variables are available in the SL version of the files, available here: https:/discover.ukdataservice.ac.uk/catalogue/?sn=7587

You will need to apply to UKDA for access and there are additional forms than for the EUL version. Here is some information about applying:
https://www.ukdataservice.ac.uk/get-data/how-to-access/downloadorder/ordersl|

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 07/21/2018 04:58 PM - Luke Barry

Thanks for providing this information. As a follow up is there also data available on other healthcare utilisation, e.g. GP attendance, which could be
linked to the nurse health assessment?

Many thanks,
Luke

#4 - 08/14/2018 03:53 PM - Alita Nandi
https://discover.ukdataservice.ac.uk/catalogue/?sn=7587
https://www.ukdataservice.ac.uk/get-data/how-to-access/downloadorder/ordersl

- % Done changed from 70 to 90

Dear Luke,

We apologise for the delay in responding. We don't have GP attendance or other health care usage data. We do have consent to linkage to health
records (hospital episodes statistics). We are in the process of accessing those data but they are not yet available.

Best wishes,
Alita

#5 - 10/12/2018 02:34 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
